 /*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar{
     height:120px;
}
#find_madec_btn{
      color: #333333;	
      font-family: "Source Sans Pro", sans-serif;	
      font-size: 17px;	
      font-weight: bold;	
      line-height: 14px;
      text-decoration: none;
}
#find_madec_btn:hover{
      text-decoration: none;
      cursor: pointer;
}
#find_madec_btn_icon{
      position: relative;
      float: left;
      margin-top: 1px;
      color: #FFF;
      margin-right: 10px;
      margin-bottom: 5px;
}
#hm_email_us, #hm_call_us{
	color: #333333;	
	font-family: "Source Sans Pro", sans-serif;	
	font-size: 17px;	
	font-weight: bold;	
	line-height: 14px;
    text-decoration: none;
}
#hm_email_us img, #hm_call_us img{ 
	width: 25px; 
	margin-right: 10px;
}

#masthead{
      background-color:#0079C1;
}

#find_course_btn{
	  color: #FFF;
	  background-color: #015293;
	  font-size: 18px;
    font-family: 'Roboto Slab', serif !important;
	  height: 58px;
	  text-transform: capitalize;
	  margin: 0px;
}
#find_course_btn:hover{
      background-color: #004378;
}
#wide-nav{
	background-color: #FFF;
	border-bottom: 2px solid #015293;
}

#logo {
	display: none;
}

.header-nav{
    padding-left: 15px;
}

.home_cards{
    font-family: 'Roboto Slab', serif;
	color: #005CA0;
	font-size: 17px;
	font-weight: 700;
    line-height: 1.3;
    text-align: center;
    width:225px ;
    height:175px ;
    background-color:#fff;
    border-radius:10px;
    box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.3);
    margin: 10px;
    padding: 30px 30px 0px 30px;
}
.home_cards:hover{
	cursor: pointer;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #93bb52;
}
#card1{ width: 53px; margin: 10px 0 5px 0; }
#card2{ width: 70px; margin: 5px  0 -10px 0; }
#card3{ width: 90px; margin: 5px  0 5px 0; }
#card4{ width: 75px; margin: 5px  0 5px 0; }
#card5{ width: 60px; margin: 5px  0 5px 0; }
#card6{ width: 60px; margin: 5px  0 5px 0; }
.card_img{}

.hc_one:hover #card1{
	/*content: url('https://madec.appscore.digital/wp-content/uploads/2018/10/Edu_icon1_1.png');*/
    width: 53px;
	/*background-repeat:no-repeat;
    background-position: center center;*/
    margin: 10px 0 5px 0;
}
.hc_two:hover #card2{
	width: 70px;
    margin: 4px 0 -10px 0;
}
.hc_three:hover #card3{
	width: 90px;
    margin: 5px 0 5px 0;
}
.hc_four:hover #card4{
	width: 60px;
    margin: 12px 0 10px 0;
}

.hc_five:hover #card5{
	width: 60px;
    margin: 5px 0 5px 0;
}
.hc_six:hover #card6{
	width: 60px;
    margin: 5px 0 5px 0;
}
.home_cards:hover .card_title{
	color: #fff;
}

.card_title{
    font-family: 'Roboto Slab', serif;
	color: #005CA0;
	font-size: 17px;
	font-weight: 700;
    line-height: 1.3;	
}
/*.banner_bt {
    font-family: 'Roboto Slab', serif;
	color: #005CA0;
	font-size: 17px;
	font-weight: 700;
    line-height: 1.3;
    text-align: center;
    width:225px ;
    height:175px ;
    background-color:#fff;
    border-radius:10px;
    box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.3);
    margin: 0 auto;
    padding: 30px 30px 30px 30px;
}

.banner_bt:hover {
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color:#93bb52;

}*/
a{
	color: #666666;
}
.course_img{
	width:  365px !important;
	height: 165px !important;
}

/*************course page ****/
#course_img{
	width: 100%;
}
/************* END course page ****/


/*==========  NAV MENU =============*/
.nav>li>a {
	font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.7px;
}

.nav-dropdown{
	background-color:#0079C1;
	border: none;
	box-shadow: none;
}
.nav-dropdown ul{
	font-size: 16px;
}
.nav-dropdown li a{
	color: #FFF;
}
.nav-dropdown li a:hover{
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

.nav-dropdown-has-arrow li.has-dropdown::before{ display: none;}
.nav-dropdown-has-arrow li.has-dropdown::after{ display: none;}
.nav-dropdown{
	display: inline-block;
}
.header-nav-main > li > ul > li > ul {
    display: none;
}
.header-nav-main > li > ul > li > a:after{
	content: '\00a0\00a0\▾';
	/*content:url('http://13.211.10.249/madec/wp-content/uploads/2018/10/Screen-Shot-2018-10-03-at-11.42.48-am.png');*/
}

.header-nav-main > li > ul  li > a:only-child:after{
	content: '';
}
.header-nav-main > li > ul > li:hover ul{
	display: block;
	padding-left: 10px;
	background-color: #0963AB;
	font-size: 13px;
}
.nav>li>a:hover, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    /*text-decoration: none !important;*/
    font-weight: bolder !important;
}

.nav-dropdown.nav-dropdown-bold>li.nav-dropdown-col, .nav-dropdown.nav-dropdown-simple>li.nav-dropdown-col {
     border-color: transparent;
}
.nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
    display: block;
    width: auto;
    min-width: auto;
}

/*.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    font-weight: normal !important;
}
.nav-dropdown.nav-dropdown-simple li.html, .nav-dropdown.nav-dropdown-bold li.html {
    padding: 0px !important;
}.nav-dropdown {
    top: -9px !important;
}
input[type='search'] {
	background-color: #095391;
	color: #FFF;
    height: 56px !important;
}
.search-field{
	background-color: #095391 !important;
	color: #FFF !important;
}
.searchform .button.icon {
	background-color: #007bbd;
    height: 56px !important;
}
.button .icon-search {
     color: #FFF !important;
}*/

.child_pages{
	padding: 0px;
	margin: 0px;
}
.child_pages li {
    float: left;
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px !important;
}
.pipe{
	padding: 0px 10px 0px 10px;
}

/*==========  END NAV MENU =============*/

#course_ref_no_title, #course_ref_no{
	color: #93ba5d;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
#course_campus_title, #course_smode_title, #duration_title, #all_camps, #all_smodes, #course_duration{
  font-size: 16px;
  font-weight: 600;
  color: #111111;
  line-height: 24px;
}
#all_camps, #all_smodes{
	text-decoration: underline;
  font-size: 16px;
  font-weight: 600;
  color: #111111;
  line-height: 24px;
}
#course_content{
    text-align: justify;
    color: #666666;
    font-size: 16px;
    line-height: 20px;
    /*text-justify: inter-word;*/
}

.temp_content {
    font-size: 14px !important;
    line-height: 19px;
    font-weight: 300 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #666666;
    text-align: left;
}


.course_sec_col_border{
	border-bottom: 1px solid #93ba5d;
}

.find_course_sec{
	display: none;
}

.find_course_cols{
	padding-left: 15px;
    padding-right: 15px;
}
.find_course_cols> .col{
	padding: 0px;
	margin: 0px;
}


#find_course_btn_allP{
	width: 100%;
	background-color: #93ba5d;
	color: #fff;
	height: 45px;
	min-height: 45px;
}
#find_course_btn_allP:hover{
	background-color: #6C8F2F !important;
}

#footer_menu_children li{
	list-style: none;
	margin: 0px;

}
#footer_menu_children a{
	color: #FFF;
  font-size: 14px;
}
#footer_menu_children a:hover{
	font-weight: bold;
}

/*=========== WD Google Maps Plugin ------------*/

/*.gmwd_directions_title2{ padding-left: 48.5%; }*/

.gmwd_container #gmwd_container_1 h3 {
  margin-bottom: 10px;
}

#store_locator_sec>.gmwd_directions_container, #get_direction_sec>.gmwd_directions_container{ background-color: #FFF; }
.gmwd_directions_label, .gmwd_store_locator_label, .gmwd_store_locator_container{
  background: #FFF !important;
  font-weight: 400!important;
  width: 300px;
}
#gmwd_directions_go2, #gmwd_store_locator_search2, #gmwd_store_locator_reset2 {
    color: #93bb52 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    background-color: #ffffff !important;
    border: 1px solid #93bb52 !important;
    padding: 9px 20px !important;
    text-align: center !important;
    display: inline-block !important;
    -webkit-transition-duration: 0.4s !important; /* Safari */
    transition-duration: 0.4s !important;
    cursor: pointer !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
}
#gmwd_directions_go2{
    margin: 10px 0 0 78px !important;
    width: 135px !important;
    height: 35px !important;
}
#gmwd_store_locator_search2{
	 margin: 10px 5px 0 128px !important;
    width: 135px !important;
    height: 35px !important;
}
#gmwd_store_locator_reset2{
  margin-top: 10px !important;
  width: 135px !important;
  height: 35px !important;
}
#gmwd_directions_go2:hover,#gmwd_store_locator_search2:hover, #gmwd_store_locator_reset2:hover {
    color: #ffffff !important;
    background: #93bb52 !important;
    text-decoration: none !important;
}
#gmwd_direction_mode2, #gmwd_store_locator_radius2{
  width:  300px;
  padding: 10px;
  border-color: #999999;
}

.gmwd_direction_from2, .gmwd_store_locator_address2, .gmwd_direction_to2 {
  width: 300px!important;
}

.gmwd_markers_advanced_container{display: none;}

.gmwd_store_locator_title2, .gmwd_directions_title2{
	margin-left: -10px !important;
	text-transform: uppercase;
	margin-bottom: 30px !important;
  }

.gmwd_my_location, .gmwd_my_location2, .gmwd_my_location .gmwd_my_location_store_locator2 {
    margin-top: 6px;
}
#store_locator_sec{padding-left: 70px;}
#avoid_toll_highways{display: none;}

#get_direction_sec:before {
  content : "";
  position: absolute;
  right   : 0;
  bottom  : 0;
  top     :40px;
  width   : 1px;
  height  : 80%;
  background: #93ba5d ;
}
/*====END==== WD Google Maps Plugin ------------*/


/* ====== Search results page styles =======*/
.archive-page-header>.row>.large-12> h1{
	margin-top: 40px;
	color: #005CA0;	
	font-family: "Roboto Slab", sans-serif;	
	font-size: 40px;	
	font-weight: 300;	
	line-height: 40px;
	text-align: left;
}
.entry-header-text.text-center {
     padding-left: 0em; 
     padding-right: 0em; 
}
.entry-header-text h2, .entry-header-text h6{text-align: left; }
.entry-header-text-top { padding-top: 0; }
.entry-title{ 
	color: #111111;	
	font-family: "Source Sans Pro", sans-serif !important;	
	font-size: 20px;	
	line-height: 25px;
}
.entry-content {
    padding-top: 0em;
    padding-bottom: 0em;
    text-align: left;
    color: #666666;	
    font-family: "Source Sans Pro", sans-serif;	
    font-size: 16px;	
    line-height: 20px;
}
.entry-summary>.text-center {
    text-align: left;
}
.more-link {
/*    margin-top: 0em; 
    line-height: 33px !important;
	color: #000 !important;*/
	border: 0px !important;
	text-decoration: underline;
	padding: 0px; 

	color: #111111;	
	font-family: "Source Sans Pro", sans-serif;	
	font-size: 14px;	
	line-height: 18px;
}
.more-link:hover { 
	background-color: transparent !important; 
	color: #000 !important; 
	text-decoration: underline !important;
}
.more-link >.meta-nav{ display: none; }
.entry-meta, .entry-divider, .entry-image {    display: none; }
.article-inner {
    padding: 0px 0 20px 0;
    border-bottom: 2px solid #dcdcdc;
}
.large-10{ padding-left: 0;  margin-left: -150px; }
.loc_ph_fax_email_col2{ margin-left: 0px; }

/* =END== Search results page styles =======*/

.abn, .toid{
    font-family: 'Source Sans Pro', sans-serif;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
}
.black_bg{
	display: none;
	position: absolute;
	background-color: #000;
	opacity: 0.5;
	width: 100%;
	/*height: 100%;*/
	top: 0;
	z-index: 100;
}
.job_ad_img{ cursor: pointer; }
.job_ad_img_cont{
	display: none;
	z-index: 101;
	/*top: 10%;*/
	position: absolute;
	width: 800px;
/*	left:-webkit-calc(100% - 1200px);
	left:-moz-calc(100% - 1200px);
	left:calc(100% - 1200px);*/
/*	margin-left:calc(100% - 400px);*/
}
.job_ad_img_i{ 
	position: absolute;	
	width: 100%;
}
.close_modal{
	display: none;
	position: relative;
    float: right;
    margin: 10px;
	font-size: 20px;
	background-color: #FFF;
	width: 30px;
    height: 30px;
    text-align: center;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
    cursor: pointer;
	z-index: 102;
}

.under_cards_txt{     text-shadow: 2px 2px 10px #000; }

@media only screen and (min-width: 450px) and (max-width: 899px) {
	.job_ad_img_cont{width: 400px;}
}

@media only screen and (max-width: 449px) {
	.job_ad_img_cont{width: 290px;}
}



/* -------- Jin Styles -------------*/



h1 {
    color: #005CA0;
    font-family: 'Roboto', sans-serif !important;
    font-size: 36px;
    font-weight: 300;
}

h2 {
    font-family: 'Roboto Slab', serif !important;
    color: #111111;
    font-size: 30px;
    font-weight: 700;
}
h3 {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #111111;
    font-size: 16px !important;
    font-weight: 600 !important;
}
h4 {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #666666;
    font-size: 16px;
    line-height: 20px !important;
    font-weight: 400;
}

h5 {
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #666666;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}

h6 {
    font-size: 23px !important;
    font-weight: 300 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #111111;
    text-transform: none;
    letter-spacing: 0em;
}

#top-bar {
	height: 100px;
}

.header-top {
    background-color: #fff;
}


.header-nav {
   padding-left:0px;
}

.nav>li>a {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.7px;
}

.nav-dropdown {
    font-size: 15px;
    font-size: 100% !important;
    line-height: 20px;
    top: 46px !important;
}

.nav>li>a:hover, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: #fff;
    font-weight: 800;
    text-decoration: underline;
}


/*.banner_bt {
    font-family: 'Roboto Slab', serif;
	color: #005CA0;
	font-size: 17px;
	font-weight: 700;
    line-height: 1.3;
    text-align: center;
    width:225px ;
    height:175px ;
    background-color:#fff;
    border-radius:10px;
    box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.3);
    margin: 0 auto;
    padding: 30px 30px 30px 30px;
}

.banner_bt:hover {
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color:#93bb52;

}*/

.banner_bt:hover .edu_svg{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
     fill: white;
}

.banner_icon {
	padding: 0px 0px 10px 0px;
	margin: auto;
}


/*#industry_title {
	font-size: 30px;
}*/

#industry_name {
	font-size: 20px;
	font-weight: 400;
}

.banner_padding {
    padding: 30px 25px 30px 25px;
    width:225px ;
    height:175px ;
}

.ux-logo-link {
    padding:0 !important;
}

.find_title {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}

.industries_list {
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.header.show-on-scroll, .stuck .header-main {
     height: 57px!important;
}

.nav-dropdown {
    padding:0px;
    top: 48px;
}

.nav-dropdown.nav-dropdown-simple li.html, .nav-dropdown.nav-dropdown-bold li.html {
   padding: 10px 20px 10px;
}

input[type='search'] {
     border: none;
     height: 45px;
     font-size: 16px;
}

input[type='search']:focus {
    box-shadow: none;
}

.searchform .button.icon {
     height:45px;
}
#filter_courses{
	margin-left: 0;
	height:45px;
}

.col .live-search-results, .header-block .live-search-results, .header .search-form .live-search-results {
    color: #fff;
}

.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    text-transform: none;
    font-size: 15px;
    font-weight: bolder;
    color: #fff;
}


.secondary, .checkout-button, .button.checkout, .button.alt {
    background-color: #fff;
}


.button, input[type='submit'], input[type='submit'].button, input[type='reset'].button, input[type='button'].button {
    border-color: rgba(0,0,0,0);
    box-shadow: none;
}

.button .icon-search {
    color: #0079C1;
}

#madec_logo {
	width: 95px;
}

.home_banner{
	height : 600px;
}
.home_banner h2{ padding: 20px; }

.all_col{
    height: 175px;
    width: 225px;
    border-radius: 10px;
    background-color: #FFF;
    box-shadow: 1px 1px 15px 0 rgba(0,0,0,0.3);
}

/*.find_course { height : 370px;}*/
.find_course_filter_elms{ margin-bottom: 15px; }
.find_course_filter_elms div{ padding: 0; }
.home_news {
      /*height : 500px;*/
    height: auto;
}


.home_footer1{
      /*height : 330px;*/
}

.home_footer2{
      height : 90px;
      background-color: #FFF;
}

.footer_left {
	font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
    line-height: 19px;
}

.footer_title {
	font-family: 'Roboto Slab', serif;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
}

.footer_title:hover {
    color: #fff;
}

.footer_list {
	font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}

.footer_list:hover {
    color: #fff;
    text-decoration: underline;
}

#shrink{
        line-height: 1em;
}

.footer_title2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #111111;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.86px;
	line-height: 18px;

}

.footer_list2 {
	font-family: 'Source Sans Pro', sans-serif;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0px;
}

.footer_list3 {
	font-family: 'Source Sans Pro', sans-serif;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0px;
}

.footer_copy {
	font-family: 'Source Sans Pro', sans-serif;
    color: #111111;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0px;
}

.footer_mobile {
    display:none;
}

.sub_title {
    height: 58px;
    border-bottom: 2px solid #015293;
}

.sub_title_bt {
    color: #FFFFFF;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    font-weight: bold;
    background-color: #015293;
    width: 170px;
    height: 58px;
    padding: 15px 20px;
    margin: 0px;
    text-align: center;
    display: inline-block;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    text-decoration: none;
}

.sub_title_bt:hover {
    background: #164b85;
    text-decoration: none;
}

.contents_padding {
	padding:0;
}

.page-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}

.sub_breadcrumbs {
    padding-top: 30px !important;
    margin-bottom: 0px;
    color: #005CA0;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 600;
}

.courses_title {
    color: #111111;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    margin-top: 10px;
    height: 70px;
}

.courses_code {
    color: #93bb52;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 600;
}

.courses_brief {
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    font-weight: 400;
/*    height: 100px;*/
}

.news_date {
    color: #666666;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 400;
}


.courses_btn{
    color: #93bb52;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 700;
    width: 145px;
    height: 35px;
    background-color: #ffffff;
    border: 1px solid #93bb52;
    padding: 9px 20px;
    text-align: center;
    display: inline-block;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
}

.courses_btn:hover {
    color: #ffffff;
    background: #93bb52;
    text-decoration: none;
}

.location_bottom_line {
	border-bottom: 3px solid #93bb52;
}

.location_top_line {
	border-top: 3px solid #93bb52;
}

.col {
    padding-bottom: 0px;
}

.subdepth {
     /*padding-top: 0px;
     padding-bottom: 0px;*/
     height: 40px;
}
.subdepth > .section-content>div>div>div{
	padding: 0px !important;
	margin: 0px;
}
.subdepth_nav {
     color: #005CA0;
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 14px;
     font-weight: 600;
}

.subdepth_nav:hover {
     color: #003B67;
}


.ourpeople_round {
    height: 60px;
    width: 400px;
    border: 3px solid #93bb52;
    border-radius: 58px;
    margin-bottom: 5px;
}

.ourpeople_circle {
    height: 180px;
    width: 180px;
    border: 4px solid #015293;
    border-radius: 50%;
    margin-bottom: 5px;
}


#jobs_table {
    border-top: 3px solid #93bb52;
    border-bottom: 3px solid #93bb52;
    margin-bottom: 100px;
}

th {
    height: 50px;
    color: #111111;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    letter-spacing: 0px;
    text-transform: none;
    border-bottom: 1px solid #93bb52;
}

td {
    padding-top:15px;
    padding-bottom:15px;
    height: 30px;
    border: none;
    color: #666666;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
}

input[type='email'], input[type='date'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select2-container .select2-choice, .select2-container .select2-selection {
    width: 100%;
    height: 45px;
    padding: 10px 15px;
    box-sizing: border-box;
    border: 1px solid #999999;
    box-shadow: none;
    color: #111111;
    font-size: 16px;
    margin-bottom: 0.5em;
}

input[type='email']:focus, input[type='date']:focus, input[type='number']:focus, input[type='text']:focus, input[type='tel']:focus, input[type='url']:focus, input[type='password']:focus, textarea:focus, select:focus, .select2-container:focus .select2-choice:focus, .select2-container:focus .select2-selection:focus {
    border: 1px solid #93bb52;
    box-shadow: none;
}

input::placeholder {
    color: #999999;
}

input:focus::-webkit-input-placeholder {
    color:transparent;
}
input:focus:-moz-placeholder {
    color:transparent;
}

input[type='submit'], input[type='submit'].button, input[type='submit'], .primary {
/*    color: #93bb52;
    font-family: 'Roboto', sans-serif;
    font-size: 12px!important;
    font-weight: 700;
    width: 145px!important;
    height: 35px;
    background-color: #ffffff;
    border: 1px solid #93bb52;
    text-align: center;
    display: inline-block;
    -webkit-transition-duration: 0.4s; /* Safari */
   /* transition-duration: 0.4s;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;*/
}

input[type='submit']:hover, input[type='submit'].button:hover, input[type='submit']:hover, .primary:hover {
    color: #ffffff;
    background: #93bb52;
    text-decoration: none;
}

.dark .button.is-form:hover, .button:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover {
      box-shadow: none;
}

body {
     font-size: 100%;
     line-height: 1.6;
     background-color: #FFF;
}
.icon-facebook:hover body{
     overflow-x: initial !important;
}


select {
    width: 100%;
    height: 45px;
    padding: 10px 15px;
    border: 1px solid #999999;
    box-sizing: border-box;
    border: 1px solid #999999;
    box-shadow: none;
    color: #111111;
    font-size: 16px;
    margin-bottom: 0.3em;
}

form {
    margin-bottom: 0.3em;
}


.gform_wrapper label.gfield_label {
	color: #111111;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: 400;
}


.gform_wrapper .gfield_required {
	color: #111111;
}


.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-size: 16px;
	color: #111111;
	padding: 10px 10px;
}


.gform_wrapper.gf_browser_chrome select {
	font-size: 16px;
	color: #111111;
	padding: 10px 10px;
}


.gform_wrapper .gform_footer {
    text-align: right;
}


.gform_wrapper .gsection {
    border-top: 1px solid #93bb52;
    border-bottom: 0px solid #93bb52;
}


.gform_wrapper h2.gsection_title {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 20px!important;
}


.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400!important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0;
}


.Seasonal_bottom_line {
   border-bottom: 1px solid #93bb52;
}

.harvest_line {
   border-right: 2px solid #93bb52;
}


td label, td .label, td input, td select, td form, td dl, td p{
    margin: 0 0;
}


.button, button, input, textarea, select, fieldset {
    margin-bottom: 0;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
     margin-top: 0px;
}

.absolute-footer {
     display:none;
}

.ux-logo has-hover align-middle ux_logo inline-block has-block tooltipstered {
   width: 100px;
}

.mfp-content {
    background-color: #0079C1 !important;
    color: #fff;
}

.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: #fff;
}

.nav-vertical>li>ul li a {
    color: #fff;
}

.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: #fff;
}


.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width:100%;
}

.mfp-ready .mfp-close {
    opacity: 1;
}

.mfp-close {
   mix-blend-mode: normal;
}

.off-canvas:not(.off-canvas-center) li.html {
	display: none;
}

.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid #ececec3b;
}


.page-nav {
    text-align: center;
    color: #111111;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 600;
}

.page-numbers {
   margin-left:15px;
   margin-bottom:50px;
}

#jobs_table {
    margin-bottom:30px;
}

.slider-wrapper+.row:not(.row-collapse), .banner-grid-wrapper+.row:not(.row-collapse), .banner+.row:not(.row-collapse), .section+.row:not(.row-collapse) {
   margin-bottom:70px;
}

.pos_description {
   text-decoration: underline;
}

.about_circle {
    height: 335px;
    width: 335px;
    border: 5px solid #80A53E;
    border-radius: 50%;
    margin-bottom: -30px;
}
.under_6_btns_col h2{ color:#FFF; }


/* ---------- END Jin Styles ------------*/

@media only screen and (min-width: 550px) and (max-width: 810px) {
	.home_cards {
	    width: 150px;
	    height: 135px;
	    padding: 5px;
	}
}


@media only screen and (max-width: 775px) {
	.footer_title {
	    font-size: 10px;
	}
	#find_madec_btn{	
	      font-size: 9px;	
	      font-weight: normal;	
	      line-height: 10px;
	}
	#find_madec_btn_icon{ 
		width: 13px; 
		margin-right: 2px;
	}

	#hm_email_us, #hm_call_us{ 	
		font-size: 9px;	
		font-weight: normal;	
		line-height: 10px;
	}
	#hm_email_us img, #hm_call_us img{ 
		width: 13px; 
		margin-right: 2px;
	}

}
@media only screen and (min-width: 769px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	i.icon-angle-down {
	    display: none;
	}

}
@media (max-width: 549px){
	.home_footer1 {
	    display: none;
	}
}









